Redmine - Defect #3601

Problem in issue subject and notification
2009-07-09 15:38 - Kirill Ponomarev

Status: Closed Start date: 2009-07-09
Priority: Normal Due date: 2009-07-13
Assignee: Azamat Hackimov % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 0.8.4

Description
There is problem when i create issue with subject:

TecTtoBoe coobmeHue! !TecTtoBoe cl23

Redmine send me email with subject:
=?2utf-8?2Q?=5bProduction_=2d_=d0=9e=d1=88=d0=b8=d0=b1=d0=ba=d0=b0_=23=32=37=39=5d_=d0=a2=d0=b5=d1=8
1=d1=82=d0=be=d0=b2=d0=be=d0=b5_=d1=81=d0=be=d0=be=d0=b1=d1=89=d0=b5=d0=bd=d0=b8=d0=b5=21=21=d0=a2

=d0=b5=d1=81=d1=82=d0=be=d0=b2=d0=be=d0=b5_=d1=81=31=32=...

If length of subject < 32 chars, then subject in mail display correct.

Related issues:
Is duplicate of Redmine - Defect #3592: Unreadable quoted-printable utf-8 lon... New 2009-07-07

History

#1 - 2009-07-09 15:55 - Kirill Ponomarev
Patch #3592 can fix this problem.

#2 - 2009-07-13 08:32 - Azamat Hackimov
- Due date set to 2009-07-13
- Status changed from New to Closed

- Resolution set to Duplicate

So let's try this patch...
https://www.redmine.org/issues/3592
http://www.tcpdf.org

